<?php
/*
 *Template Name: Buddypress Aktivitäten
 *
 * @package pyramidengarten
 */

get_header(); ?>
	<div id="primary" class="content-area">
		<div class="sidebar-left">
			<?php dynamic_sidebar( 'sidebar-2' ); ?>
		</div>
	
		<main id="main" class="site-main" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', 'page' ); ?>

				<?php
					// If comments are open or we have at least one comment, load up the comment template
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
				?>

			<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->
<div class="sidebar-right">
<?php dynamic_sidebar( 'sidebar-3' ); ?>
</div>
<?php get_footer(); ?>
